.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.804000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.883000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.836000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.732155;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m1{transform:matrix(0.576167,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.576167,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.576167,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.011160px;}
.ls1{letter-spacing:-0.009680px;}
.ls2{letter-spacing:-0.007040px;}
.ls8{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.003960px;}
.lsb{letter-spacing:-0.003200px;}
.lsd{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.115200px;}
.lsa{letter-spacing:0.172800px;}
.ls9{letter-spacing:0.451200px;}
.ls6{letter-spacing:1.176000px;}
.ls5{letter-spacing:2.346400px;}
.ls7{letter-spacing:2.352000px;}
.ls0{letter-spacing:10.420480px;}
.ls3{letter-spacing:24.450800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.181600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004800px;}
.ws2{word-spacing:0.007040px;}
.ws1{word-spacing:0.009680px;}
.ws9{word-spacing:0.054400px;}
.ws5{word-spacing:1.635200px;}
.wsa{word-spacing:2.656000px;}
.ws6{word-spacing:3.987200px;}
.ws7{word-spacing:4.160000px;}
.ws8{word-spacing:4.326400px;}
._9{margin-left:-24.455200px;}
._3{margin-left:-4.075200px;}
._2{margin-left:-1.760000px;}
._1{width:1.848000px;}
._0{width:3.696000px;}
._7{width:23.321600px;}
._4{width:25.024000px;}
._8{width:26.873600px;}
._6{width:28.563200px;}
._5{width:30.368000px;}
._a{width:1170.574200px;}
.fc0{color:rgb(35,31,32);}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:27.799200px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs9{font-size:40.080000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:128.000000px;}
.y1{bottom:0.000000px;}
.y7{bottom:47.926858px;}
.y33{bottom:61.603819px;}
.y30{bottom:61.672267px;}
.y20{bottom:70.730310px;}
.y35{bottom:73.011933px;}
.y21{bottom:74.152745px;}
.y2b{bottom:76.434368px;}
.y2d{bottom:76.981957px;}
.y36{bottom:77.575179px;}
.y34{bottom:78.715990px;}
.y37{bottom:88.983294px;}
.y2f{bottom:89.918759px;}
.y0{bottom:90.124105px;}
.y3b{bottom:115.923784px;}
.y2c{bottom:151.591026px;}
.y1f{bottom:173.050146px;}
.y3a{bottom:201.923628px;}
.y1e{bottom:255.188571px;}
.y39{bottom:281.579647px;}
.y1d{bottom:282.568046px;}
.y38{bottom:338.094990px;}
.y3{bottom:362.882769px;}
.y1c{bottom:364.706471px;}
.y6{bottom:389.016706px;}
.y1b{bottom:392.085946px;}
.y1a{bottom:419.465421px;}
.y19{bottom:446.844895px;}
.y2{bottom:454.147686px;}
.y18{bottom:474.224370px;}
.y17{bottom:501.603845px;}
.y16{bottom:528.983320px;}
.y15{bottom:556.362795px;}
.y29{bottom:586.992898px;}
.y28{bottom:597.123304px;}
.y14{bottom:611.121745px;}
.y2a{bottom:611.498172px;}
.y2e{bottom:637.257279px;}
.y27{bottom:638.603437px;}
.y26{bottom:685.832803px;}
.y13{bottom:693.260170px;}
.y32{bottom:714.239236px;}
.y12{bottom:720.639645px;}
.y11{bottom:748.019120px;}
.y25{bottom:775.089891px;}
.y10{bottom:802.778070px;}
.y24{bottom:815.337719px;}
.y22{bottom:817.528077px;}
.y23{bottom:841.073823px;}
.yf{bottom:912.295969px;}
.ye{bottom:939.675444px;}
.yd{bottom:994.434394px;}
.yc{bottom:1021.813869px;}
.y31{bottom:1038.138425px;}
.yb{bottom:1049.193344px;}
.ya{bottom:1135.895015px;}
.y5{bottom:1167.706725px;}
.y9{bottom:1208.907861px;}
.y4{bottom:1229.310543px;}
.y8{bottom:1245.412915px;}
.hf{height:21.258720px;}
.h21{height:21.488782px;}
.hb{height:22.592000px;}
.ha{height:23.578125px;}
.h10{height:23.976000px;}
.h25{height:26.525391px;}
.h16{height:26.693280px;}
.hc{height:28.320000px;}
.h6{height:31.416000px;}
.h8{height:35.367188px;}
.h7{height:42.480000px;}
.h9{height:49.560000px;}
.h4{height:56.640000px;}
.h3{height:77.880000px;}
.h2{height:101.888000px;}
.h5{height:790.582339px;}
.h1{height:1030.152745px;}
.h24{height:1065.517900px;}
.h15{height:1177.112076px;}
.h14{height:1177.317422px;}
.h13{height:1190.048878px;}
.h12{height:1191.007160px;}
.h1e{height:1192.147971px;}
.h11{height:1200.133652px;}
.h1a{height:1202.415274px;}
.h19{height:1203.556086px;}
.h1b{height:1204.696897px;}
.h1f{height:1211.541766px;}
.h1d{height:1212.682578px;}
.h22{height:1213.823389px;}
.he{height:1216.105012px;}
.h20{height:1217.245823px;}
.h18{height:1219.527446px;}
.h23{height:1220.668258px;}
.hd{height:1221.809069px;}
.h1c{height:1222.949881px;}
.h17{height:1230.935561px;}
.h0{height:1357.565632px;}
.w4{width:787.159905px;}
.w1{width:815.680191px;}
.wc{width:829.369928px;}
.wb{width:831.651551px;}
.w3{width:835.073986px;}
.w8{width:836.488592px;}
.w7{width:837.355609px;}
.wa{width:838.496420px;}
.w9{width:851.045346px;}
.we{width:863.594272px;}
.w5{width:864.735084px;}
.w6{width:864.849165px;}
.wd{width:868.157518px;}
.w2{width:955.931551px;}
.w0{width:956.000000px;}
.x18{left:-790.558382px;}
.x1{left:0.068449px;}
.x15{left:41.069212px;}
.x20{left:44.491647px;}
.x1b{left:49.054893px;}
.x1c{left:52.477327px;}
.x1f{left:54.758950px;}
.x22{left:55.899761px;}
.x6{left:68.448687px;}
.x0{left:69.589499px;}
.x8{left:71.075063px;}
.x23{left:78.490361px;}
.xb{left:84.009127px;}
.x11{left:101.691933px;}
.x4{left:111.851544px;}
.x5{left:138.852748px;}
.x16{left:170.187394px;}
.x19{left:184.400764px;}
.x1a{left:208.220907px;}
.x2{left:232.917216px;}
.xe{left:276.236086px;}
.x9{left:292.842422px;}
.x13{left:347.425002px;}
.x3{left:349.531876px;}
.x12{left:373.298606px;}
.xc{left:416.363098px;}
.x1e{left:423.255881px;}
.x1d{left:424.459437px;}
.xa{left:427.595984px;}
.x7{left:430.231943px;}
.xd{left:431.435499px;}
.xf{left:459.130746px;}
.x21{left:610.653556px;}
.x14{left:708.284200px;}
.x10{left:851.618033px;}
.x17{left:1058.376420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.006522pt;}
.ls1{letter-spacing:-0.005657pt;}
.ls2{letter-spacing:-0.004114pt;}
.ls8{letter-spacing:-0.003740pt;}
.ls4{letter-spacing:-0.002805pt;}
.lse{letter-spacing:-0.002314pt;}
.lsb{letter-spacing:-0.001870pt;}
.lsd{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.067321pt;}
.lsa{letter-spacing:0.100981pt;}
.ls9{letter-spacing:0.263672pt;}
.ls6{letter-spacing:0.687230pt;}
.ls5{letter-spacing:1.371188pt;}
.ls7{letter-spacing:1.374460pt;}
.ls0{letter-spacing:6.089513pt;}
.ls3{letter-spacing:14.288543pt;}
.ws4{word-spacing:-0.690503pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002805pt;}
.ws2{word-spacing:0.004114pt;}
.ws1{word-spacing:0.005657pt;}
.ws9{word-spacing:0.031790pt;}
.ws5{word-spacing:0.955577pt;}
.wsa{word-spacing:1.552112pt;}
.ws6{word-spacing:2.330037pt;}
.ws7{word-spacing:2.431018pt;}
.ws8{word-spacing:2.528259pt;}
._9{margin-left:-14.291114pt;}
._3{margin-left:-2.381463pt;}
._2{margin-left:-1.028508pt;}
._1{width:1.079933pt;}
._0{width:2.159866pt;}
._7{width:13.628662pt;}
._4{width:14.623509pt;}
._8{width:15.704377pt;}
._6{width:16.691744pt;}
._5{width:17.746432pt;}
._a{width:684.059400pt;}
.fsa{font-size:16.245279pt;}
.fs7{font-size:18.653389pt;}
.fs6{font-size:18.700139pt;}
.fs8{font-size:21.037657pt;}
.fs9{font-size:23.421925pt;}
.fs3{font-size:25.712692pt;}
.fs4{font-size:28.050209pt;}
.fs5{font-size:32.725244pt;}
.fs2{font-size:37.400279pt;}
.fs1{font-size:51.425384pt;}
.fs0{font-size:74.800558pt;}
.y1{bottom:0.000000pt;}
.y7{bottom:28.007467pt;}
.y33{bottom:36.000000pt;}
.y30{bottom:36.040000pt;}
.y20{bottom:41.333333pt;}
.y35{bottom:42.666667pt;}
.y21{bottom:43.333333pt;}
.y2b{bottom:44.666667pt;}
.y2d{bottom:44.986667pt;}
.y36{bottom:45.333333pt;}
.y34{bottom:46.000000pt;}
.y37{bottom:52.000000pt;}
.y2f{bottom:52.546667pt;}
.y0{bottom:52.666667pt;}
.y3b{bottom:67.743467pt;}
.y2c{bottom:88.586667pt;}
.y1f{bottom:101.126933pt;}
.y3a{bottom:118.000000pt;}
.y1e{bottom:149.126933pt;}
.y39{bottom:164.549333pt;}
.y1d{bottom:165.126933pt;}
.y38{bottom:197.575733pt;}
.y3{bottom:212.061200pt;}
.y1c{bottom:213.126933pt;}
.y6{bottom:227.333333pt;}
.y1b{bottom:229.126933pt;}
.y1a{bottom:245.126933pt;}
.y19{bottom:261.126933pt;}
.y2{bottom:265.394533pt;}
.y18{bottom:277.126933pt;}
.y17{bottom:293.126933pt;}
.y16{bottom:309.126933pt;}
.y15{bottom:325.126933pt;}
.y29{bottom:343.026533pt;}
.y28{bottom:348.946533pt;}
.y14{bottom:357.126933pt;}
.y2a{bottom:357.346909pt;}
.y2e{bottom:372.400000pt;}
.y27{bottom:373.186667pt;}
.y26{bottom:400.786533pt;}
.y13{bottom:405.126933pt;}
.y32{bottom:417.386667pt;}
.y12{bottom:421.126933pt;}
.y11{bottom:437.126933pt;}
.y25{bottom:452.946533pt;}
.y10{bottom:469.126933pt;}
.y24{bottom:476.466533pt;}
.y22{bottom:477.746533pt;}
.y23{bottom:491.506181pt;}
.yf{bottom:533.126933pt;}
.ye{bottom:549.126933pt;}
.yd{bottom:581.126933pt;}
.yc{bottom:597.126933pt;}
.y31{bottom:606.666667pt;}
.yb{bottom:613.126933pt;}
.ya{bottom:663.793600pt;}
.y5{bottom:682.383707pt;}
.y9{bottom:706.460800pt;}
.y4{bottom:718.383707pt;}
.y8{bottom:727.793600pt;}
.hf{height:12.423157pt;}
.h21{height:12.557600pt;}
.hb{height:13.202298pt;}
.ha{height:13.778570pt;}
.h10{height:14.011079pt;}
.h25{height:15.500891pt;}
.h16{height:15.599002pt;}
.hc{height:16.549623pt;}
.h6{height:18.358862pt;}
.h8{height:20.667854pt;}
.h7{height:24.824435pt;}
.h9{height:28.961841pt;}
.h4{height:33.099247pt;}
.h3{height:45.511464pt;}
.h2{height:59.541244pt;}
.h5{height:462.000000pt;}
.h1{height:602.000000pt;}
.h24{height:622.666667pt;}
.h15{height:687.880000pt;}
.h14{height:688.000000pt;}
.h13{height:695.440000pt;}
.h12{height:696.000000pt;}
.h1e{height:696.666667pt;}
.h11{height:701.333333pt;}
.h1a{height:702.666667pt;}
.h19{height:703.333333pt;}
.h1b{height:704.000000pt;}
.h1f{height:708.000000pt;}
.h1d{height:708.666667pt;}
.h22{height:709.333333pt;}
.he{height:710.666667pt;}
.h20{height:711.333333pt;}
.h18{height:712.666667pt;}
.h23{height:713.333333pt;}
.hd{height:714.000000pt;}
.h1c{height:714.666667pt;}
.h17{height:719.333333pt;}
.h0{height:793.333333pt;}
.w4{width:460.000000pt;}
.w1{width:476.666667pt;}
.wc{width:484.666667pt;}
.wb{width:486.000000pt;}
.w3{width:488.000000pt;}
.w8{width:488.826667pt;}
.w7{width:489.333333pt;}
.wa{width:490.000000pt;}
.w9{width:497.333333pt;}
.we{width:504.666667pt;}
.w5{width:505.333333pt;}
.w6{width:505.400000pt;}
.wd{width:507.333333pt;}
.w2{width:558.626667pt;}
.w0{width:558.666667pt;}
.x18{left:-461.986000pt;}
.x1{left:0.040000pt;}
.x15{left:24.000000pt;}
.x20{left:26.000000pt;}
.x1b{left:28.666667pt;}
.x1c{left:30.666667pt;}
.x1f{left:32.000000pt;}
.x22{left:32.666667pt;}
.x6{left:40.000000pt;}
.x0{left:40.666667pt;}
.x8{left:41.534800pt;}
.x23{left:45.868147pt;}
.xb{left:49.093200pt;}
.x11{left:59.426667pt;}
.x4{left:65.363733pt;}
.x5{left:81.142680pt;}
.x16{left:99.454000pt;}
.x19{left:107.760000pt;}
.x1a{left:121.680000pt;}
.x2{left:136.112013pt;}
.xe{left:161.426667pt;}
.x9{left:171.131067pt;}
.x13{left:203.028000pt;}
.x3{left:204.259213pt;}
.x12{left:218.148000pt;}
.xc{left:243.314000pt;}
.x1e{left:247.342000pt;}
.x1d{left:248.045333pt;}
.xa{left:249.878267pt;}
.x7{left:251.418667pt;}
.xd{left:252.122000pt;}
.xf{left:268.306531pt;}
.x21{left:356.853333pt;}
.x14{left:413.906667pt;}
.x10{left:497.668000pt;}
.x17{left:618.493333pt;}
}
